Bug 252457 - mail/qmail: Fix rc script
Summary: mail/qmail: Fix rc script
Status: Open
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: needs-qa
Depends on:
Blocks: 252293
  Show dependency treegraph
 
Reported: 2021-01-06 00:52 UTC by erdgeist
Modified: 2021-01-08 10:16 UTC (History)
2 users (show)

See Also:
koobs: merge-quarterly?


Attachments
Fix qmail rc script: Add LOCALBASE and correct quotes (2.03 KB, patch)
2021-01-06 00:52 UTC, erdgeist
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description erdgeist 2021-01-06 00:52:52 UTC
Created attachment 221312 [details]
Fix qmail rc script: Add LOCALBASE and correct quotes

I have a report on my port

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=252293

and have fixed it in the file in the files section of the qmail ports dir.

Is this the right way to have the port fixed or would I do that in the other bug report?

Also, is it correct and necessary to bump all slave ports?
Comment 1 Neel Chauhan freebsd_committer 2021-01-06 04:31:54 UTC
You could put the patch in #252293 itself instead of starting a new PR.
Comment 2 Fernando Apesteguía freebsd_committer 2021-01-07 16:41:34 UTC
Yes, please do so. When bug #252293 is committed, we can close this one as overcome by events.
Comment 3 erdgeist 2021-01-07 16:48:18 UTC
Thanks, will do. Do I need to make changes to the other #252293 to indicate that this is now a maintainer update in ports?
Comment 4 Fernando Apesteguía freebsd_committer 2021-01-07 17:31:18 UTC
(In reply to erdgeist from comment #3)

You can upload the patch in bug #252293 and set maintainer-feedback '+' _on the attachment_.

That should be enough.
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2021-01-08 10:16:28 UTC
^Triage: [tags] in issue Titles are deprecated